Subject: [bug#54235] [PATCH 3/3] gnu: Add sysbench.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 07 Mar 2022 13:59:08 -0500

Hi Maxime,

Maxime Devos <[email-masked]> writes:

> Maxim Cournoyer schreef op do 03-03-2022 om 09:05 [-0500]:
>> +              (snippet '(begin
>> +                          ;; Ensure no bundled libraries get used.
>> +                          (delete-file-recursively "third_party")
>> +                          (substitute* "configure.ac"
>> +                            (("^third_party/.*")
>> +                             ""))
>> +                          (substitute* "Makefile.am"
>> +                            ((".*(LUAJIT|CK)_DIR =.*")
>> +                             ""))))
>
> For consistency with the code below, I would make this a gexp, YMMV.

I think I prefer to leave it as is, to readily convey that no G-Exp
features were used.

Thank you!

Maxim